algorithm: MLP
criterion: Calibration
criterion_final: 0.18786667784055075
dataset: hERG
hparams:
  lr: 2.1499254778063122e-08
  mlp_depth: 3
  mlp_width: 256
  weight_decay: auto
representation: WHIM
seed: 7
test_calibration_Brier score_0: 0.13127095997333527
test_calibration_Brier score_1: 0.13128037750720978
test_calibration_Brier score_2: 0.13127249479293823
test_calibration_Brier score_final: 0.13127095997333527
test_performance_AUROC_0: 0.3556397259235382
test_performance_AUROC_1: 0.3556397259235382
test_performance_AUROC_2: 0.3552188277244568
test_performance_AUROC_final: 0.3556397259235382
train_val_split: Perimeter
trial_seed: 14110
val_calibration_Brier score_0: 0.1843307912349701
val_calibration_Brier score_1: 0.19212421774864197
val_calibration_Brier score_2: 0.18714502453804016
val_calibration_Brier score_final: 0.1843307912349701
val_performance_AUROC_0: 0.14502288401126862
val_performance_AUROC_1: 0.16954024136066437
val_performance_AUROC_2: 0.1469622403383255
val_performance_AUROC_final: 0.14502288401126862
